@font-face {
	font-family: 'ElegantIcons';
	src:url('ElegantIcons.eot');
	src:url('ElegantIcons.eot') format('embedded-opentype'),
		url('ElegantIcons.woff') format('woff'),
		url('ElegantIcons.ttf') format('truetype'),
		url('ElegantIcons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Climacons-Font';
	src:url('climacons-webfont.eot');
	src:url('climacons-webfont.eot') format('embedded-opentype'),
		url('climacons-webfont.svg') format('svg'),
		url('climacons-webfont.woff') format('woff'),
		url('climacons-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="your-class-prefix"] {
*/
.arrow_up, .arrow_down, .arrow_left, .arrow_right, .arrow_left-up, .arrow_right-up, .arrow_right-down, .arrow_left-down, .arrow-up-down, .arrow_up-down_alt, .arrow_left-right_alt, .arrow_left-right, .arrow_expand_alt2, .arrow_expand_alt, .arrow_condense, .arrow_expand, .arrow_move, .arrow_carrot-up, .arrow_carrot-down, .arrow_carrot-left, .arrow_carrot-right, .arrow_carrot-2up, .arrow_carrot-2down, .arrow_carrot-2left, .arrow_carrot-2right, .arrow_carrot-up_alt2, .arrow_carrot-down_alt2, .arrow_carrot-left_alt2, .arrow_carrot-right_alt2, .arrow_carrot-2up_alt2, .arrow_carrot-2down_alt2, .arrow_carrot-2left_alt2, .arrow_carrot-2right_alt2, .arrow_triangle-up, .arrow_triangle-down, .arrow_triangle-left, .arrow_triangle-right, .arrow_triangle-up_alt2, .arrow_triangle-down_alt2, .arrow_triangle-left_alt2, .arrow_triangle-right_alt2, .arrow_back, .icon_minus-06, .icon_plus, .icon_close, .icon_check, .icon_minus_alt2, .icon_plus_alt2, .icon_close_alt2, .icon_check_alt2, .icon_zoom-out_alt, .icon_zoom-in_alt, .icon_search, .icon_box-empty, .icon_box-selected, .icon_minus-box, .icon_plus-box, .icon_box-checked, .icon_circle-empty, .icon_circle-slelected, .icon_stop_alt2, .icon_stop, .icon_pause_alt2, .icon_pause, .icon_menu, .icon_menu-square_alt2, .icon_menu-circle_alt2, .icon_ul, .icon_ol, .icon_adjust-horiz, .icon_adjust-vert, .icon_document_alt, .icon_documents_alt, .icon_pencil, .icon_pencil-edit_alt, .icon_pencil-edit, .icon_folder-alt, .icon_folder-open_alt, .icon_folder-add_alt, .icon_info_alt, .icon_error-oct_alt, .icon_error-circle_alt, .icon_error-triangle_alt, .icon_question_alt2, .icon_question, .icon_comment_alt, .icon_chat_alt, .icon_vol-mute_alt, .icon_volume-low_alt, .icon_volume-high_alt, .icon_quotations, .icon_quotations_alt2, .icon_clock_alt, .icon_lock_alt, .icon_lock-open_alt, .icon_key_alt, .icon_cloud_alt, .icon_cloud-upload_alt, .icon_cloud-download_alt, .icon_image, .icon_images, .icon_lightbulb_alt, .icon_gift_alt, .icon_house_alt, .icon_genius, .icon_mobile, .icon_tablet, .icon_laptop, .icon_desktop, .icon_camera_alt, .icon_mail_alt, .icon_cone_alt, .icon_ribbon_alt, .icon_bag_alt, .icon_creditcard, .icon_cart_alt, .icon_paperclip, .icon_tag_alt, .icon_tags_alt, .icon_trash_alt, .icon_cursor_alt, .icon_mic_alt, .icon_compass_alt, .icon_pin_alt, .icon_pushpin_alt, .icon_map_alt, .icon_drawer_alt, .icon_toolbox_alt, .icon_book_alt, .icon_calendar, .icon_film, .icon_table, .icon_contacts_alt, .icon_headphones, .icon_lifesaver, .icon_piechart, .icon_refresh, .icon_link_alt, .icon_link, .icon_loading, .icon_blocked, .icon_archive_alt, .icon_heart_alt, .icon_star_alt, .icon_star-half_alt, .icon_star, .icon_star-half, .icon_tools, .icon_tool, .icon_cog, .icon_cogs, .arrow_up_alt, .arrow_down_alt, .arrow_left_alt, .arrow_right_alt, .arrow_left-up_alt, .arrow_right-up_alt, .arrow_right-down_alt, .arrow_left-down_alt, .arrow_condense_alt, .arrow_expand_alt3, .arrow_carrot_up_alt, .arrow_carrot-down_alt, .arrow_carrot-left_alt, .arrow_carrot-right_alt, .arrow_carrot-2up_alt, .arrow_carrot-2dwnn_alt, .arrow_carrot-2left_alt, .arrow_carrot-2right_alt, .arrow_triangle-up_alt, .arrow_triangle-down_alt, .arrow_triangle-left_alt, .arrow_triangle-right_alt, .icon_minus_alt, .icon_plus_alt, .icon_close_alt, .icon_check_alt, .icon_zoom-out, .icon_zoom-in, .icon_stop_alt, .icon_menu-square_alt, .icon_menu-circle_alt, .icon_document, .icon_documents, .icon_pencil_alt, .icon_folder, .icon_folder-open, .icon_folder-add, .icon_folder_upload, .icon_folder_download, .icon_info, .icon_error-circle, .icon_error-oct, .icon_error-triangle, .icon_question_alt, .icon_comment, .icon_chat, .icon_vol-mute, .icon_volume-low, .icon_volume-high, .icon_quotations_alt, .icon_clock, .icon_lock, .icon_lock-open, .icon_key, .icon_cloud, .icon_cloud-upload, .icon_cloud-download, .icon_lightbulb, .icon_gift, .icon_house, .icon_camera, .icon_mail, .icon_cone, .icon_ribbon, .icon_bag, .icon_cart, .icon_tag, .icon_tags, .icon_trash, .icon_cursor, .icon_mic, .icon_compass, .icon_pin, .icon_pushpin, .icon_map, .icon_drawer, .icon_toolbox, .icon_book, .icon_contacts, .icon_archive, .icon_heart, .icon_profile, .icon_group, .icon_grid-2x2, .icon_grid-3x3, .icon_music, .icon_pause_alt, .icon_phone, .icon_upload, .icon_download, .social_facebook, .social_twitter, .social_pinterest, .social_googleplus, .social_tumblr, .social_tumbleupon, .social_wordpress, .social_instagram, .social_dribbble, .social_vimeo, .social_linkedin, .social_rss, .social_deviantart, .social_share, .social_myspace, .social_skype, .social_youtube, .social_picassa, .social_googledrive, .social_flickr, .social_blogger, .social_spotify, .social_delicious, .social_facebook_circle, .social_twitter_circle, .social_pinterest_circle, .social_googleplus_circle, .social_tumblr_circle, .social_stumbleupon_circle, .social_wordpress_circle, .social_instagram_circle, .social_dribbble_circle, .social_vimeo_circle, .social_linkedin_circle, .social_rss_circle, .social_deviantart_circle, .social_share_circle, .social_myspace_circle, .social_skype_circle, .social_youtube_circle, .social_picassa_circle, .social_googledrive_alt2, .social_flickr_circle, .social_blogger_circle, .social_spotify_circle, .social_delicious_circle, .social_facebook_square, .social_twitter_square, .social_pinterest_square, .social_googleplus_square, .social_tumblr_square, .social_stumbleupon_square, .social_wordpress_square, .social_instagram_square, .social_dribbble_square, .social_vimeo_square, .social_linkedin_square, .social_rss_square, .social_deviantart_square, .social_share_square, .social_myspace_square, .social_skype_square, .social_youtube_square, .social_picassa_square, .social_googledrive_square, .social_flickr_square, .social_blogger_square, .social_spotify_square, .social_delicious_square {
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.climacon:before{
	font-family: 'Climacons-Font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.climacon.cloud:before {
	content: "\e000";
}
.climacon.cloud.sun:before {
	content: "\e001";
}
.climacon.cloud.moon:before {
	content: "\e002";
}
.climacon.rain:before,
.climacon.rain.cloud:before {
	content: "\e003";
}
.climacon.rain.sun:before,
.climacon.rain.cloud.sun:before {
	content: "\e004";
}
.climacon.rain.moon:before,
.climacon.rain.cloud.moon:before {
	content: "\e005";
}
.climacon.showers:before,
.climacon.showers.cloud:before {
	content: "\e006";
}
.climacon.showers.sun:before,
.climacon.showers.cloud.sun:before {
	content: "\e007";
}
.climacon.showers.moon:before,
.climacon.showers.cloud.moon:before {
	content: "\e008";
}
.climacon.downpour:before,
.climacon.downpour.cloud:before {
	content: "\e009";
}
.climacon.downpour.sun:before,
.climacon.downpour.cloud.sun:before {
	content: "\e00a";
}
.climacon.downpour.moon:before,
.climacon.downpour.cloud.moon:before {
	content: "\e00b";
}
.climacon.drizzle:before,
.climacon.drizzle.cloud:before {
	content: "\e00c";
}
.climacon.drizzle.sun:before,
.climacon.drizzle.cloud.sun:before {
	content: "\e00d";
}
.climacon.drizzle.moon:before,
.climacon.drizzle.cloud.moon:before {
	content: "\e00e";
}
.climacon.sleet:before,
.climacon.sleet.cloud:before {
	content: "\e00f";
}
.climacon.sleet.sun:before,
.climacon.sleet.cloud.sun:before {
	content: "\e010";
}
.climacon.sleet.moon:before,
.climacon.sleet.cloud.moon:before {
	content: "\e011";
}
.climacon.hail:before,
.climacon.hail.cloud:before {
	content: "\e012";
}
.climacon.hail.sun:before,
.climacon.hail.cloud.sun:before {
	content: "\e013";
}
.climacon.hail.moon:before,
.climacon.hail.cloud.moon:before {
	content: "\e014";
}
.climacon.flurries:before,
.climacon.flurries.cloud:before {
	content: "\e015";
}
.climacon.flurries.sun:before,
.climacon.flurries.cloud.sun:before {
	content: "\e016";
}
.climacon.flurries.moon:before,
.climacon.flurries.cloud.moon:before {
	content: "\e017";
}
.climacon.snow:before,
.climacon.snow.cloud:before {
	content: "\e018";
}
.climacon.snow.sun:before,
.climacon.snow.cloud.sun:before {
	content: "\e019";
}
.climacon.snow.moon:before,
.climacon.snow.cloud.moon:before {
	content: "\e01a";
}
.climacon.fog:before,
.climacon.fog.cloud:before {
	content: "\e01b";
}
.climacon.fog.sun:before,
.climacon.fog.cloud.sun:before {
	content: "\e01c";
}
.climacon.fog.moon:before,
.climacon.fog.cloud.moon:before {
	content: "\e01d";
}
.climacon.haze:before {
	content: "\e01e";
}
.climacon.haze.sun:before {
	content: "\e01f";
}
.climacon.haze.moon:before {
	content: "\e020";
}
.climacon.wind:before {
	content: "\e021";
}
.climacon.wind.cloud:before {
	content: "\e022";
}
.climacon.wind.sun:before,
.climacon.wind.cloud.sun:before {
	content: "\e023";
}
.climacon.wind.moon:before,
.climacon.wind.cloud.moon:before {
	content: "\e024";
}
.climacon.lightning:before,
.climacon.lightning.cloud:before {
	content: "\e025";
}
.climacon.lightning.sun:before,
.climacon.lightning.cloud.sun:before {
	content: "\e026";
}
.climacon.lightning.moon:before,
.climacon.lightning.cloud.moon:before {
	content: "\e027";
}
.climacon.sun:before {
	content: "\e028";
}
.climacon.sun.set:before,
.climacon.sunset:before {
	content: "\e029";
}
.climacon.sun.rise:before,
.climacon.sunrise:before {
	content: "\e02a";
}
.climacon.sun.low:before,
.climacon.sun-low:before,
.climacon.low-sun:before {
	content: "\e02b";
}
.climacon.sun.lower:before,
.climacon.sun-lower:before,
.climacon.lower-sun:before {
	content: "\e02c";
}
.climacon.moon:before {
	content: "\e02d";
}
.climacon.moon.new:before {
	content: "\e02e";
}
.climacon.moon.waxing.crescent:before,
.climacon.moon.first-crescent:before {
	content: "\e02f";
}
.climacon.moon.waxing.quarter:before,
.climacon.moon.first-quarter:before,
.climacon.moon.waxing.half:before,
.climacon.moon.first-half:before{
	content: "\e030";
}
.climacon.moon.waxing.gibbous:before,
.climacon.moon.first-gibbous:before,
.climacon.moon.waxing.three-quarter:before,
.climacon.moon.first-three-quarter:before {
	content: "\e031";
}
.climacon.moon.full:before {
	content: "\e032";
}
.climacon.moon.waning.gibbous:before,
.climacon.moon.last-gibbous:before,
.climacon.moon.waning.three-quarter:before,
.climacon.moon.last-three-quarter:before {
	content: "\e033";
}
.climacon.moon.waning.quarter:before,
.climacon.moon.last-quarter:before,
.climacon.moon.waning.half:before,
.climacon.moon.last-half:before {
	content: "\e034";
}
.climacon.moon.waning.crescent:before,
.climacon.moon.last-crescent:before {
	content: "\e035";
}
.climacon.snowflake:before {
	content: "\e036";
}
.climacon.tornado:before {
	content: "\e037";
}
.climacon.thermometer.empty:before,
.climacon.thermometer:before {
	content: "\e038";
}
.climacon.thermometer.low:before {
	content: "\e039";
}
.climacon.thermometer.medium-low:before {
	content: "\e03a";
}
.climacon.thermometer.medium-high:before {
	content: "\e03b";
}
.climacon.thermometer.high:before {
	content: "\e03c";
}
.climacon.thermometer.full:before {
	content: "\e03d";
}
.climacon.celcius:before {
	content: "\e03e";
}
.climacon.farenheit:before {
	content: "\e03f";
}
.climacon.compass:before {
	content: "\e040";
}
.climacon.compass.north:before {
	content: "\e041";
}
.climacon.compass.east:before {
	content: "\e042";
}
.climacon.compass.south:before {
	content: "\e043";
}
.climacon.compass.west:before {
	content: "\e044";
}
.climacon.umbrella:before {
	content: "\e045";
}
.climacon.sunglasses:before {
	content: "\e046";
}
.climacon.cloud.cycle:before,
.climacon.cloud.refresh:before {
	content: "\e047";
}
.climacon.cloud.down:before,
.climacon.cloud.download:before {
	content: "\e048";
}
.climacon.cloud.up:before,
.climacon.cloud.upload:before {
	content: "\e049";
}
